/* rubik-300 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/rubik-v11-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-300.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-regular - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/rubik-v11-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-regular.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-500 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/rubik-v11-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-500.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-600 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/rubik-v11-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-600.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-700 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/rubik-v11-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-700.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-800 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 800;
    src: url('../fonts/rubik-v11-latin-800.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-800.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-800.svg#Rubik') format('svg'); /* Legacy iOS */
}
/* rubik-900 - latin */
@font-face {
    font-family: 'Rubik';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/rubik-v11-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/rubik-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/rubik-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/rubik-v11-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/rubik-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/rubik-v11-latin-900.svg#Rubik') format('svg'); /* Legacy iOS */
}


html, body {
    height: 100%;

    background-repeat:repeat-x;
    margin: 0; 
    padding: 0; 
    font-family: 'Rubik', arial;
	letter-spacing: 0.017em;
    font-size:15px;
}

table, tr, td, th {
    font-family: 'Rubik', arial;
    font-size:18px;
}
.text-right,
.align-right {
 text-align:right;
  
}
.text-center,
.align-center {
  text-align:center;
}
.clear { clear:both; }



* { box-sizing:border-box;    -webkit-font-smoothing: antialiased;   -moz-osx-font-smoothing: grayscale; }

.team .c33,
img,
.teaser.pg .info,
.top, .top .main, .nav,
.teaser.a .overlay,
.teaser.pg span:after,
.teaser.pg span:before,
.teaser img, input, .nbar, .st0, .st1,
a, li {
    -webkit-transition: all 200ms ease-out;
  -moz-transition: all 200ms ease-out;
  -o-transition: all 200ms ease-out;
  transition: all 200ms ease-out;    
  }
img {
  border:0px;
}


.all {
  width:100%;
  min-width:100%;
  padding-left:20px;
  padding-right:20px;
    background:#fff;
}
.main {
  max-width:1160px;
  margin: 0px auto;
  padding:0px;
  position:relative;
  text-align: left;
}
.simple-google-reviews.row:after,
.cStage:after,
.main:after { content:''; display:table; clear:both; }

.simple-google-reviews.row > div,
.c33 { width:33.3333%; float:left; }
.c30 { width:30%; float:left; }
.c70 { width:70%; float:left; }
.c40 { width:40%; float:left; }
.c20 { width:20%; float:left; }
.c50 { width:50%; float:left; }
.c25 { width:25%; float:left; }
.c75 { width:75%; float:left; }
.c30 { width:30%; float:left; }
.c35 { width:35%; float:left; }
.c60 { width:60%; float:left; }
.c42 { width:41.66667%; float:left;}
.c16 { width:16.66667%; float:left;}
.c66 {width:66.66667%; float:left;}
.c14 {width:14.28%;float:left;}

a + p,
.main div > *:first-child {margin-top:0px;}

.ce-gallery[data-ce-columns="3"] .ce-column {
    width:calc(33.3333% - 15px)
}
.ce-gallery[data-ce-columns="2"] .ce-column {
    width:calc(50% - 15px)
}

a {color:inherit;text-decoration: none;}

.simple-google-reviews.row,
.cStage {margin:0 -10px;}
.cStage > div {padding:0 5px;}

body > .cStage,
.cStage.p0 {margin:0;}
body > .cStage {margin-bottom:80px;}
body > .cStage > div,
.cStage.p0 > div {padding:0;}

.top {border-top:10px solid #FECF07;}
.top .main {padding:36px 0;}
.top .logo {width:400px;float:left;}
.top .service {width:calc(100% - 400px);float:right;text-align: right;}
.top .service ul {margin:0;padding:0;list-style-type: none;}
.top .service li {display: inline-block; margin-left:30px;}
.top .service ul li a {color:#7C7C7C;text-decoration: none; letter-spacing: 0.01em;display: block; font-size:13px;font-weight:300;  padding:5px 0;}


.nav {border-bottom:1px solid #DEDEDE;margin-bottom:35px;}
.nav ul {margin:0; padding:0; list-style-type: none;float:left;}
.nav ul li {display: inline-block;margin-right:35px;}
.nav ul li a {color:#7C7C7C;text-decoration: none; letter-spacing: 0.01em;display: block; padding:5px 0;}
.nav ul li.active a {font-weight: bold;}

.nav .social {float:right;}
.nav .social a {display: inline-block;margin-left:10px}

h1 {font-size:70px;margin:10px 0 30px 0; font-weight:300;}
h2 {font-size:36px; font-weight:300;margin:10px 0 30px 0; }
h3 {font-size:30px;margin-top:0px;font-weight:300;line-height:35px;}
h4 {font-size:17px;margin-top:0px; line-height:35px;}

.f1 {background:#FAFAFA;}
.f2 {background:#FECF07;color:#fff;}

svg {display: block;}

.subheader {font-weight:300; margin:0 0 10px 0;}
.subheader.h1 {font-size:30px;}
.subheader.h3 {text-transform: uppercase; color:#FECF07; letter-spacing: 0.1em; font-weight:600; line-height: 30px;}
.subheader.h3:before {width:80px; height:3px; background:#FECF07; display: inline-block; margin-right:20px; content:''; vertical-align: middle;}

.headerpic .main {padding:200px 500px 50px 0; min-height:820px;color:#fff;}
.headerpic p {line-height:30px;}

a.btn {background:rgba(254,207,7,1);border:3px solid rgba(254,207,7,1); border-radius: 15px;color:inherit;text-decoration: none; letter-spacing: 0.01em;  padding: 10px 40px; display: inline-block}
.headerpic a.btn {background:rgba(254,207,7,.4);font-weight:600;}
.headerpic a.btn:hover {background:rgba(254,207,7,1);}
.content a.btn {color:#7C7C7C; opacity: .7;}
.content a.btn:hover {background:#7C7C7C;color:#fff;border:3px solid #7C7C7C; opacity: 1 }

.content ul {padding-left:20px; line-height:28px;}

.video {height:820px;position: relative;overflow: hidden; padding:0;}
.video video {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -1000;
    overflow: hidden;
}

img {max-width:100%;height:auto;}

.teaser.pg {background:#fff;}
.teaser.pg .text { font-weight:300; font-size:15px; padding:5px 18px;padding-top:15px;}
.teaser.pg .info {max-height:0px;overflow: hidden; padding-top:15px;}
.teaser.pg:hover .info {max-height:600px;}
.teaser.pg span {display: block; padding-bottom:5px;padding-right:10px;font-size:14px;position: relative}
.teaser.pg span:after {content:'';display:block; position: absolute;right:-15px; top:0px; width:20px;height:20px;background:url(../img/plus.svg) center center no-repeat;background-size:100% auto;}
.teaser.pg span:before {content:'';display:block; position: absolute;right:-15px; top:0px; width:20px;height:20px;background:url(../img/minus.svg) center center no-repeat;opacity: 0;background-size:100% auto;}
.teaser.pg:hover span:after { opacity: 0;}
.teaser.pg:hover span:before { opacity: 1;}

.teaser.s {background:#fff;-webkit-box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);min-height:290px;box-shadow: 0px 0px 30px 0px rgba(0,0,0,0.1);padding:30px;margin-bottom:20px;text-align: center;}
.teaser.s .image {height:90px; vertical-align: middle;}
.teaser.s span {display: block; font-size:22px; font-weight:300;padding-top:10px;}

.teaser.a img {width:100%;height:auto;}
.teaser.a {position: relative; }
.teaser.a .overlay {position: absolute; top:0px;color:#fff;  height:58px; overflow: hidden; left:0px; width:100%; background:rgba(254,207,7,.6); }
.teaser.a:hover .overlay {height:100%;background:rgba(254,207,7,1); }
.teaser.a img {display: block;}
.teaser.a span {display: block; font-size:25px; padding: 15px 30px;}
.teaser.a p {padding: 0px 30px;}

.all.video {background:none;}
.all.image .frame-type-form_formframework {text-align: center}
.all.image .frame-type-form_formframework > div,
.all.image .frame-type-form_formframework form { background:#fff; display: inline-block; text-align: left; color:#999999; padding:30px; width:520px; }
.all.image .frame-type-form_formframework .clearfix {text-align:center;}
.all.image .frame-type-form_formframework .clearfix h2 {margin-bottom:10px;}

.teaser.af img {display: block;}
.teaser.af .text {background:#fff;padding:20px 20px 10px 20px;min-height:340px; font-family: 'Rubik', arial; letter-spacing: 0.017em; font-size:15px;line-height:24px;}
.teaser.af .text span {display: block;font-weight:700;text-transform: uppercase}

.cStage.p0 img {width:100%;height:auto;display: block;}
.cStage.p0 .ce-left .ce-gallery, .cStage.p0 .ce-column, .cStage.p0 figure {width:100%;float:none;}

.breadcrumb .main {padding:10px 0;color:#7C7C7C;}
.breadcrumb a {color:inherit; text-decoration: none;}
.breadcrumb a:hover {color:#FECF07;}

.content .main {padding:40px 0; color:#6C6C6F;}
.content.f2 .main {color:#fff;}
.content.pmax .main {padding:150px 0;}
.content .main h2,
.content .main h3 {color:#414142}

.content .frame p,
.content .frame li .description {line-height:28px;}

.content.f2 h2 {background:rgba(255,255,255,.7);color:#FECF07; border-radius:10px;padding:10px 30px;display: inline-block;font-weight:400;}
.content.f2 header {display: flex; justify-content: center}

.footer .cStage {margin:0 -20px;}
.footer .cStage > div {padding:0 20px;}

.footer h3 {color:#FECF07;font-weight:700;}
.footer .main {padding:75px 0;font-size:14px; font-weight:300;color:#5C5C5C;}
.footer .main p {lin-height:20px;}
.footer .main .c25 p,
.footer .main li {line-height:30px;}
.footer a {color:inherit; text-decoration: none;}
.footer ul {margin:0; padding:0; list-style-type: none;}
.footer a:hover {color:#FECF07;}

.form-navigation {display: block !important;}

.mobileMenuOpen + .social {display: none;}


.review > div { border-radius: 10px;padding:15px; font-size:14px; line-height:1.2em; min-height:250px;}



@media (max-width: 1200px) {
    .headerpic .main {padding-left:20px;padding-right:300px;}

    .top .service,
    .all.nav {display: none;}

    body {font-size:16px;}

    .mobileMenuOpen + .social {display: inline-block; float:right;margin-right:50px;padding-top:8px;}
    .mobileMenuOpen + .social a {display: inline-block;margin-left:10px;}

    .mobileMenuOpen {
        display:inline;
        padding:5px 0px 5px 0px;
        height:40px;
        width:40px;
        position:absolute;
        right:0px;

        top:50%;
        transform:translate(0,-20px);
        background: center center no-repeat transparent;
        background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAlCAYAAAAwYKuzAAAAX0lEQVRYhe3U0QnAMAiEYRMCmaf7D9F5+tJkhBxcBSn/9yx4qBgBAICjKUXvPVdG8349x/49o/GXCOgaYp10qxnKT7B8QHXFKW8mhNMpP0ECungzrvIBeTMuAgIAfm4De/oGLn1Zc2kAAAAASUVORK5CYII=')
    }
    .content .frame p, .content .frame li {
        line-height: 24px;
    }

    .c14,
    .c16 {width:33.333%;margin-bottom:20px;}
    .c16:nth-child(4) {clear:left;}
    .c14:nth-child(4) {clear:left;}

    .teaser img {width:100%;height:auto;}
}

@media (max-width: 1050px) {

    .top .logo {width:calc(100% - 150px);}
    .logo a img {width:100%;height:auto; max-width:320px;}

    .simple-google-reviews.row > div,
    .c33,.c66,
    .c50 {width:100%;margin-bottom:20px;}

    .c33Stage .c33 {width:50%;}
    c33Stage .c33:nth-child(3) {clear:left;}

    .c25 {width:50%;}

    body > div > svg {width:100% !important;}

    body > div#gdpr-cookie-teaser > svg {width:62px !important;}



}



/* Only Phones */
@media (max-width: 900px) {
    .subheader.h1 { font-size: 25px; }
    h1 { font-size: 40px; }
    h2 {font-size:30px;}
    h3 { font-size: 25px; }
}

@media (max-width: 750px) {
    .c14,
    .c16 {
        width: 50%;
        margin-bottom: 20px;
    }
    .c14:nth-child(4),
    .c16:nth-child(4) {
        clear: none;
    }
    .c14:nth-child(3),
    .c14:nth-child(5),
    .c14:nth-child(7),
    .c16:nth-child(3),
    .c16:nth-child(5) {
        clear: left;
    }

    .c33Stage .c33 {
        width: 100%;
    }


    .all.image .frame-type-form_formframework form {width:100%;}

    .c42 {width:100%;}

    .video {height:500px;}

    .headerpic .main {padding-left:20px;padding-right:50px;}

}
@media (max-width: 500px) {
    .c25 {width:100%;}

    .subheader.h1 { font-size: 20px; }
    h1 { font-size: 30px; }
    h2 {font-size:25px;}
    h3 { font-size: 20px; }

    .all.top {padding-left:10px;padding-right:10px;}

    .mobileMenuOpen + .social {padding-top:0px;}
    .mobileMenuOpen {transform: translate(0,-27px);}
}
@media (max-width: 400px) {
    .c14,
    .c16 {width:100%;}

}


.csc-header-n2,
.csc-header-n3,
.csc-header-n4,
.csc-header-n5,
.csc-header-n6,
.csc-header-n7 {
	margin-top:0px;
}

/* Formulare */


.frame-type-form_formframework p { font-size:90%; }

input[type="checkbox"] { margin-right:15px; }
.control-label { display:none; }
.form-group input[type="text"],
.form-group textarea,
.csc-form-element-textline input {
  font-family:inherit;
  font-size:inherit;
  color:#999999;
  background:#f1f1f1;
  width:100%;
  border:2px solid #f1f1f1;
  padding:12px 15px;
    font-style: italic;
  margin-bottom:12px;
}
.form-group input[type="text"]:focus,
.form-group textarea:focus {
    background:#ffd82a;
    color:#fff;
}

.form-navigation button {background:#ffd82a; color:#fff; widtH:100%; margin-top:15px; border:0px; font-weight:700; padding:20px; }
.form-navigation button:hover {background:#999}

/* The container */
.form-check-label {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.form-check-label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.form-check-label span {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: transparent;
  border:2px solid #f1f1f1;
}
.form-check-label span.required { position:relative;width:auto; height:auto; border:0px; }

/* On mouse-over, add a grey background color */
.form-check-label:hover input ~ span {
  background-color: #ffd82a;
}

/* When the checkbox is checked, add a blue background */
.form-check-label input:checked ~ span {
  background-color: #ffd82a;
}

/* Create the checkmark/indicator (hidden when not checked) */
span:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.form-check-label input:checked ~ span:after {
  display: block;
}

/* Style the checkmark/indicator */
.form-check-label span:after {
  left: 6px;
  top: 3px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}




nav:not(.mm-menu)
{
    display: none;
}


/*
  jQuery.mmenu CSS
*/
/*
  jQuery.mmenu panels CSS
*/
.mm-menu.mm-horizontal > .mm-panel {
    -webkit-transition: -webkit-transform 0.4s ease;
    transition: transform 0.4s ease; }

.mm-menu .mm-hidden {
    display: none; }

.mm-wrapper {
    overflow-x: hidden;
    position: relative; }

.mm-menu,
.mm-menu > .mm-panel {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0; }

.mm-menu {
    background: inherit;
    display: block;
    overflow: hidden;
    padding: 0; }
.mm-menu > .mm-panel {
    background: inherit;
    -webkit-overflow-scrolling: touch;
    overflow: scroll;
    overflow-x: hidden;
    overflow-y: auto;
    box-sizing: border-box;
    padding: 20px;
    -webkit-transform: translate(100%, 0);
    -moz-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate(100%, 0);
    transform: translate(100%, 0); }
.mm-menu > .mm-panel.mm-opened {
    -webkit-transform: translate(0%, 0);
    -moz-transform: translate(0%, 0);
    -ms-transform: translate(0%, 0);
    -o-transform: translate(0%, 0);
    transform: translate(0%, 0); }
.mm-menu > .mm-panel.mm-subopened {
    -webkit-transform: translate(-30%, 0);
    -moz-transform: translate(-30%, 0);
    -ms-transform: translate(-30%, 0);
    -o-transform: translate(-30%, 0);
    transform: translate(-30%, 0); }
.mm-menu > .mm-panel.mm-highest {
    z-index: 1; }
.mm-menu .mm-list {
    padding: 20px 0; }
.mm-menu > .mm-list {
    padding-bottom: 0; }
.mm-menu > .mm-list:after {
    content: '';
    display: block;
    height: 40px; }

.mm-panel > .mm-list {
    margin-left: -20px;
    margin-right: -20px; }
.mm-panel > .mm-list:first-child {
    padding-top: 0; }

.mm-list,
.mm-list > li {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0; }

.mm-list {
    font: inherit;
    font-size: 16px; }
.mm-list a,
.mm-list a:hover {
    text-decoration: none; }
.mm-list > li {
    position: relative; }
.mm-list > li > a,
.mm-list > li > span {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: inherit;
    line-height: 20px;
    display: block;
    padding: 10px 10px 10px 20px;
    margin: 0; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    content: '';
    border-bottom-width: 1px;
    border-bottom-style: solid;
    display: block;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0; }
.mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
    width: auto;
    margin-left: 20px;
    position: relative;
    left: auto; }
.mm-list a.mm-subopen {
    background: rgba(3, 2, 1, 0);
    width: 40px;
    height: 100%;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 2; }
.mm-list a.mm-subopen:before {
    content: '';
    border-left-width: 1px;
    border-left-style: solid;
    display: block;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0; }
.mm-list a.mm-subopen.mm-fullsubopen {
    width: 100%; }
.mm-list a.mm-subopen.mm-fullsubopen:before {
    border-left: none; }
.mm-list a.mm-subopen + a,
.mm-list a.mm-subopen + span {
    padding-right: 5px;
    margin-right: 40px; }
.mm-list > li.mm-selected > a.mm-subopen {
    background: transparent; }
.mm-list > li.mm-selected > a.mm-fullsubopen + a,
.mm-list > li.mm-selected > a.mm-fullsubopen + span {
    padding-right: 45px;
    margin-right: 0; }
.mm-list a.mm-subclose {
    text-indent: 20px;
    padding-top: 30px;
    margin-top: -20px; }
.mm-list > li.mm-label {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    font-size: 10px;
    text-transform: uppercase;
    text-indent: 20px;
    line-height: 25px;
    padding-right: 5px; }
.mm-list > li.mm-spacer {
    padding-top: 40px; }
.mm-list > li.mm-spacer.mm-label {
    padding-top: 25px; }
.mm-list a.mm-subopen:after,
.mm-list a.mm-subclose:before {
    content: '';
    border: 2px solid transparent;
    display: inline-block;
    width: 7px;
    height: 7px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin-bottom: -5px;
    position: absolute;
    bottom: 50%; }
.mm-list a.mm-subopen:after {
    border-top: none;
    border-left: none;
    right: 18px; }
.mm-list a.mm-subclose:before {
    border-right: none;
    border-bottom: none;
    margin-bottom: -15px;
    left: 22px; }

.mm-menu.mm-vertical .mm-list .mm-panel {
    display: none;
    padding: 10px 0 10px 10px; }
.mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
    border-color: transparent; }
.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
    display: block; }
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
    height: 40px; }
.mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
    top: 16px;
    bottom: auto; }
.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
    height: 25px; }

html.mm-opened .mm-page {
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5); }

.mm-menu {

    color: rgba(255, 255, 255, 0.6);
    background:#FECF07;
    color:#414142;
}
.mm-menu .mm-list > li:after {
    border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li > a.mm-subclose {
    background: rgba(0, 0, 0, 0.1);
    color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
    border-color: rgba(255, 255, 255, 0.3); }
.mm-menu .mm-list > li > a.mm-subopen:before {
    border-color: rgba(0, 0, 0, 0.15); }
.mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen),
.mm-menu .mm-list > li.mm-selected > span {
    background: rgba(0, 0, 0, 0.1); }
.mm-menu .mm-list > li.mm-label {
    background: rgba(255, 255, 255, 0.05); }
.mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen,
.mm-menu.mm-vertical .mm-list li.mm-opened > ul {
    background: rgba(255, 255, 255, 0.05); }

/*
  jQuery.mmenu offcanvas addon CSS
*/
.mm-page {
    box-sizing: border-box;
    position: relative; }

.mm-slideout {
    -webkit-transition: -webkit-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    transition: transform 0.4s ease; }

html.mm-opened {
    overflow: hidden;
    position: relative; }
html.mm-opened body {
    overflow: hidden; }

html.mm-background .mm-page {
    background: inherit; }

#mm-blocker {
    background: rgba(3, 2, 1, 0);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999; }

html.mm-opened #mm-blocker,
html.mm-blocking #mm-blocker {
    display: block; }

.mm-menu.mm-offcanvas {
    display: none;
    position: fixed; }
.mm-menu.mm-current {
    display: block; }

.mm-menu {
    width: 400px;
    min-width: 140px;
    max-width: 440px; }

html.mm-opening .mm-slideout {
    -webkit-transform: translate(400px, 0);
    -moz-transform: translate(400px, 0);
    -ms-transform: translate(400px, 0);
    -o-transform: translate(400px, 0);
    transform: translate(400px, 0);
}

@media (max-width:500px) {

    .mm-menu {
        width: 80%;
    }

    html.mm-opening .mm-slideout {
        -webkit-transform: translate(80%, 0);
        -moz-transform: translate(80%, 0);
        -ms-transform: translate(80%, 0);
        -o-transform: translate(80%, 0);
        transform: translate(80%, 0);
    }
}